@charset "UTF-8";

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    word-wrap: normal !important;
}
/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}
img {
	height: auto;
	/* Make sure images are scaled correctly. */
	max-width: 100%;
	/* Adhere to container width. */
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft, .alignright ,
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/* Screens larger than 768px */
@media screen and (min-width: 768px) {
    .alignleft {
    	display: inline;
    	float: left;
    	margin-right: 1.5em;
    }

    .alignright {
    	display: inline;
    	float: right;
    	margin-left: 1.5em;
    }
}
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-item img {
    padding-left: 2%;
    padding-right: 2%;
    max-width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}

.logo-box {
    padding-bottom: 10px;
}

/* Navigation
   ========================================================================== */
ul.menu, ul.sub-menu {
    list-style: none;
    padding: 0;
}
.menu li {
    list-style: none;
}
#menu-stay-in-touch {
    list-style: disc;
    padding-left: 40px
}
#menu-stay-in-touch li {
    list-style: disc;
}
.navbar-nav > li, .list-inline > li {
    display: inline-block;
}

.navbar-nav > li:not(:last-child), .list-inline > li:not(:last-child) {
    margin-right: 0.5rem;
}
.navbar-nav li a {
    display: block;
    padding: 0.5rem 1rem;
    color: #fff;
    -webkit-transition: .35s;
    -o-transition: .35s;
    transition: .35s;
}
.navbar-nav li a:hover {
    color: rgba(255, 255, 255, 0.75);
}

/* Speedial menu buttons */
li.btn a {
    padding: .84rem 2.14rem;
    color: #fff;
    display: inline-block;
}
li.btn {
    padding: 0;
}
@media only screen and (max-width: 500px) {
    .donate-box .btn {
       padding: .84rem .5rem;
    }

}
@media only screen and (max-width: 767px) {
    #speedial2 li.btn {
        max-width: 200px;
    }
    #speedial2 li:last-child {
        display: none;
    }
    .logo-box {
        width: 60%;
        padding-right: 10px;
    }
    .donate-box {
        width: 40%;
        text-align: right;
        padding: 15px 10px 10px 0 ;
    }
}
@media only screen and (max-width: 992px) {
    .utility-nav-box li.btn a {
        padding: .84rem 1rem;
    }
    .utility-nav-box li.btn {
        padding: 0;
    }
}

/* Sidebar
   ========================================================================== */
.sidebar .widget_categories ul,
.sidebar .widget_archive ul {
    list-style: none;
    padding: 0;
}
.sidebar .widget_nav_menu li a {
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    width: 100%;
    color: #495057;
}

.sidebar .widget_nav_menu li a:hover, .sidebar .widget_nav_menu li a:focus {
    color: #495057;
    text-decoration: none;
    background-color: #f8f9fa;
}
.sidebar .widget_nav_menu li.current-menu-item > a  {
    background-color: #92C1E9;
    color: white;
}

.sidebar .widget_nav_menu .sub-menu li a {
    padding-left: 36px;
}

.blog-sidebar {
    margin-top: 16px;
}

.sidebar .widget {
    margin-bottom: 1rem;
}
.sidebar .widget:last-child {
    margin-bottom: 0;
}

/* Footer
   ========================================================================== */
.footer .widget-title {
    color: #fff;
    font-weight: 400;
}
.footer .gform_wrapper, .footer .gform_wrapper ul li.gfield,
.footer .gform_wrapper li.hidden_label input,
.footer .gform_wrapper .gform_footer {
    margin-top: 0;
}
.footer .row {
    margin-bottom: 0;
}
.footer.widget-area {
    margin-bottom: 20px;
}

blockquote.blockquote {
  border: 6px solid;
  margin: 0 0 1rem;
  padding: 1.5rem;
  border-radius: 30px;
  color: var(--secondary); }
  blockquote.blockquote:before, blockquote.blockquote:after {
    display: block;
    position: absolute;
    font-size: 10rem;
    font-family: Montesserat;
    height: 7.1rem;
    padding: 0.2rem;
    text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff; }
  blockquote.blockquote:before {
    content: '“';
    left: 0;
    top: -4.8rem; }
  blockquote.blockquote:after {
    content: '”';
    right: 0;
    bottom: 1.5rem;
    height: 2rem;
    line-height: 0.8; }

/* Half Page Carousel itself*/
.carousel .view {
  height: 100%; }
.carousel {
  height: 50vh; }
  .carousel h1, .carousel h2, .carousel h3, .carousel h4 {
    color: white; }
  .carousel .carousel-inner {
    height: 100%; }
    .carousel .carousel-inner .carousel-item, .carousel .carousel-inner .active {
      height: 100%; }

.news-carousel {
  height: 70%; }
  .news-carousel .news-headline {
    width: 200%;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem 3rem; }

.form-group {
  margin-right: 1em; }

.card-blue {
  background-color: #0570B9;
  color: white; }

.btn-donate {
  background-color: #6F3B97 !important;
  color: #fff !important; }

header {
  background: white; }

.utility-nav-box {
  text-align: right; }

.newsletter-form button {
  padding: .65rem 2rem; }

.aonsw-blue, .aonsw-primary {
  background-color: #0570B9 !important;
  color: white; }
  .aonsw-blue h1, .aonsw-blue h2, .aonsw-blue h3, .aonsw-blue h4, .aonsw-blue h5, .aonsw-blue h6, .aonsw-blue p, .aonsw-primary h1, .aonsw-primary h2, .aonsw-primary h3, .aonsw-primary h4, .aonsw-primary h5, .aonsw-primary h6, .aonsw-primary p {
    color: white; }

.aonsw-blue.card-body > p.card-text {
  color: white; }

.aonsw-blue.card-body > a.card-link {
  color: lightblue; }

.aonsw-kids {
  background-color: #EE4423;
  color: white; }
  .aonsw-kids h1, .aonsw-kids h2, .aonsw-kids h3, .aonsw-kids h4, .aonsw-kids h5, .aonsw-kids h6, .aonsw-kids p {
    color: white; }

.aonsw-kids.card-body > p.card-text {
  color: white; }

.aonsw-kids.card-body > a.card-link {
  color: pink; }

.aonsw-donate {
  background-color: #6F3B97;
  color: white; }

.aonsw-donate-light {
  background-color: #A0A2D2;
  color: white; }

a {
  color: #0570B9; }

.row {
  margin: 0 -15px; }

.content-page {
    margin-top: 20px;
}

#header .row {
    margin-top: 0;
    margin-bottom: 0;
}
#header {
    padding-top: 10px;
}
ul.secondary-nav-buttons {
    margin-bottom: 10px;
}

.archive .page-header, .blog .page-header {
    margin-top: 15px;
}

label {
  margin-bottom: 0;
  margin-left: 1px; }

.social-icons {
  text-align: center;
  padding: 0.5em; }
  .social-icons .circle-icon {
    background-color: white; }
  .social-icons a {
    color: #0570B9 !important;
    text-align: center; }
  .social-icons li a i {
    padding-left: 3px; }
    .social-icons li a i.fa-facebook {
      padding-left: 5px; }

.circle-icon {
  position: relative;
  text-align: center;
  width: 0px;
  height: 0px;
  padding: 20px;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
  -khtml-border-radius: 20px 20px 20px 20px;
  color: #FFFFFF; }
  .circle-icon i {
    font-size: 20px;
    position: absolute;
    left: 9px;
    top: 10px; }
  .circle-icon.social {
    float: left;
    margin: 0 5px 0 0;
    cursor: pointer;
    background: #6d6e71;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s; }
    .circle-icon.social:hover {
      background: #262626;
      color: #6d6e71;
      transition: 0.5s;
      -moz-transition: 0.5s;
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;
      -webkit-filter: drop-shadow(0 1px 10px rgba(0, 0, 0, 0.8));
      -moz-filter: drop-shadow(0 1px 10px rgba(0, 0, 0, 0.8));
      -ms-filter: drop-shadow(0 1px 10px rgba(0, 0, 0, 0.8));
      -o-filter: drop-shadow(0 1px 10px rgba(0, 0, 0, 0.8));
      filter: drop-shadow(0 1px 10px rgba(0, 0, 0, 0.8)); }

/* slider buttons */
.carousel .carousel-control-next-icon, .carousel .carousel-control-prev-icon {
  width: 80px;
  height: 80px; }

/* Search */
.search-results .post, .search-results .page {
    margin-bottom: 30px;
}
.no-results {
    margin-bottom: 30px;
}
.search-results .entry-summary p {
    margin-bottom: 6px;
}

@media (min-width: 992px) and (max-width: 1050px) {
    .form-control.search-field {
        max-width: 170px;
    }

}
.search-form {
  float: right;
}
.search-field.form-control, .widget_search .form-control {
    padding: 0.65rem;
}

.heading {
    margin-bottom: 15px;
}

/* card collection */
.card-collection {
  display: flex; }
  .card-collection .card {
    height: 100%; }
   /* .card-collection .card .view.overlay {
      height: 10rem; }   */
    .card-collection .card .card-title,
    .card-collection .card .card-title a {
      color: white; }
    .card-collection .card .card-body {
      background: #0471b9; }
    .card-collection .card.col-23a4de .card-body {
      background: #23a4de; }
    .card-collection .card.col-6f3b97 .card-body {
      background: #6f3b97; }
    .card-collection .card.col-a0a2d1 .card-body {
      background: #a0a2d1; }
    .card-collection .card.col-ef4423 .card-body {
      background: #ef4423; }

.view img {
    height: auto;
}

footer.page-footer h2 {
  color: white; }

@media (max-width: 767px) {
    /*
  .card-collection .card {
    display: flex;
    flex-direction: row; }
    .card-collection .card .card-img-top {
      width: 8rem;
      height: 8rem; }
    .card-collection .card .card-body {
      display: flex;
      justify-content: center;
      align-items: center; }
      .card-collection .card .card-body h4 {
        font-size: 1.6rem;
        margin-bottom: 0;}
    .card-collection .card .view.overlay {
      height: 100%;
      width: 8rem; }
      */
    .card-collection .card {
    display: block;
    height: auto;}
    .card-collection .card .card-img-top {
      width: 100%;
	  height: 100%;    	  object-fit: cover; }
    .card-collection .card .view.overlay {
      height: 10rem;
      width: 100%; }
}

/* Card grids on inner pages as part of page-builder */
.block img {
    max-width: 100%;
}

.block .card h4 {
    font-size: 1.2rem;
    text-align: center;
}
.card h4 {
    margin-bottom: 0;
    text-align: center;
}
.card .textarea {
    background: #fff;
    padding: 1rem;
    font-size: 14px;
    flex: 1 1 auto;
}
.card .textarea p:last-child {
    margin-bottom: 0;
}
.card .textarea p:last-child {
    margin-bottom: 0;
}
.card a .textarea, a .card .textarea {
    color: #212529;
}
.card .read-on span {
    width: 100%;
    margin: 0;
}
@media only screen and (min-width: 768px) {
    .card-grid-text .card .card-body  {
        flex: 0 0 auto;
    }
    .card-with-text.card .card-body  {
        flex: 0 0 auto;
    }
}
@media only screen and (min-width: 992px) {
    .front-page .card-with-text.card .card-body h4 {
        height: 56px;
        overflow: hidden;
    }
}

.archive .card .entry-header,
.archive .card .entry-content,
.archive .card .entry-footer,
.blog .card .entry-header,
.blog .card .entry-content,
.blog .card .entry-footer {
    margin: 0 20px 20px 20px;
}
.archive .card .entry-header,
.blog .card .entry-header {
    margin-top: 20px;
}
.card .read-more {
    margin-left: 0;
}
.entry-meta {
    font-size: 14px;
    line-height: 20px;
}

/* Card hovers */
a.cardlink:hover .card {
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    opacity: 0.6;
}


@media (max-width: 767px) {
  .card-grid-text .card-collection .card {
    display: block;
    height: auto;}
    .card-grid-text .card-collection .card .card-img-top {
      width: 100%;
      height: auto; }
    .card-grid-text .card-collection .card .view.overlay {
      height: 10rem;
      width: 100%; }
}


@media only screen and (max-width: 1200px) {
  body {
    font-size: 1em; } }

@media only screen and (max-width: 992px) {
  body {
    font-size: 1em; }
  .utility-nav-box .btn {
    padding: .84rem 1rem; } }

@media only screen and (max-width: 767px) {
  body {
    font-size: 1em; } }

@media only screen and (max-width: 639px) {
  body {
    font-size: 1em; } }

.members-sub-nav .list-group-item.active {
  background-color: #A0A2D2;
  color: white; }

body.colorscheme-giving .members-sub-nav .list-group-item.active {
  background-color: #6f3b97;
  color: white; }

.text-align-right {
  text-align: right; }

.text-align-center {
  text-align: center; }

.float-right {
  float: right; }

.news-card {
  flex-direction: row;
  margin-bottom: 1rem; }
  .news-card .news-card-img {
    width: 100%;
    height: auto;
    overflow: hidden; }
    .news-card .news-card-img img {
      width: auto;
      height: 15rem; }
  .news-card .card-body {
    flex-direction: column; }

.news-card-reverse {
  flex-direction: row-reverse; }

@media (min-width: 768px) {
    .card-group.maxcol .card {
        flex: 0 0 auto;
    }
    .card-group.maxcol1 .card {
        width: 100%;
    }
    .card-group.maxcol2 .card {
        width: 50%;
    }
    .card-group.maxcol3 .card {
        width: 33.33333%;
    }
    .card-group.maxcol4 .card {
        width: 25%;
    }
    .card-group.maxcol5 .card {
        width: 20%;
    }
    .card-group.maxcol6 .card {
        width: 16.66666%;
    }
}

#socialShare > ul > li > a {
  display: block; }

.twitter-feed {
  height: 30rem;
  overflow: hidden; }

.synved-social-button:hover {
    opacity: 0.5;
}
.top-thumbnail img {
    max-width: none;
    width: 100%;
    height: auto;
}
.top-thumbnail {
    max-height: 600px;
    overflow: hidden;
}
.top-thumbnail.content {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

/* Collapseomatic */
.collapseomatic {
    padding: 0 0 10px 16px;
    display: block;
    background-position: 0 6px;
    font-size: 1.5rem;
    font-family: Montserrat;
    line-height: 1.2;
    color: #0471b9;
    margin-bottom: .5rem;
}
.collapseomatic.colomat-close {
    margin-bottom: 0;
}
.collapseomatic_content {
    margin-bottom: .5rem;
}

.featured-post .top-thumbnail {
    margin-bottom: 20px;
}
.featured-post {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    margin-bottom: 20px;
    padding-bottom: 10px;
}
@media only screen and (min-width: 768px) {
    .featured-post {
        position: relative;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .featured-post .top-thumbnail {
        margin-bottom: 30px;
    }
    .featured-post .overlay {
        position: absolute;
        bottom: 30px;
    }
    .featured-post .overlay h2, .featured-post .overlay h5,
    .featured-post .overlay h2 a, .featured-post .overlay h5 a {
        color: #fff;
        text-shadow: 1px 1px 1px #000;
        font-weight: normal;
    }
    .featured-post header {
        background: transparent;
        margin-left: 6px;
    }
    .featured-post .overlay .entry-title {
        margin-bottom: 20px;
    }
}

/* Gravity Forms
-------------------------*/
.label {
    font-weight: 400;
    padding-left: 1px;
    margin-bottom: -30px;
}
.main .gform_wrapper label.gfield_label {
    font-weight: 400;
    font-size: inherit;
}

.gform_wrapper ul li.field_description_below.rememberme div.ginput_container_checkbox,
.gform_wrapper .rememberme ul.gfield_checkbox  {
    margin: 0;
}
.gform_wrapper .rememberme ul.gfield_checkbox li input[type=checkbox] {
    margin-top: 0 !important;
}
.gform_wrapper ul li.field_description_below.rememberme {
    margin-top: 8px;
}

/* Fixing up top margins on complex fields */
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0 !important;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 4px !important;
}
.gform_wrapper .top_label div.ginput_container .ginput_container {
    margin-top: 0;
}

/* Fixing up font size on radio and checkbox fields */
.main .gform_wrapper .gfield_checkbox li label,
.main .gform_wrapper .gfield_radio li label {
    font-size: 1em;
}
.main .gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
.main .gform_wrapper li.gf_list_inline ul.gfield_radio li {
    margin: 0 16px 0 0;
}

/* Big Buttons */
.gform_wrapper .gfp_big_button .gfield_radio li input[type=radio] {
    display:none !important;
}
.gform_wrapper li.gf_list_inline.gfp_big_button ul.gfield_radio li {
    margin: 0;
    width: 100% !important;
}
.gform_wrapper .gfp_big_button .gfield_radio {
    display: flex;
    flex-wrap: wrap;
}
.gform_wrapper .gfp_big_button .gfield_radio label {
    max-width: 100%;
    width: 100%;
    margin: 0;
    padding: 10px 30px;
    float: none;
    color: #fff;
    background-color: #0471b9;
    border-color: #0471b9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    text-align: center;
    text-transform: uppercase;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    /*webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); */
    /*box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15), inset 0 3px 5px rgba(0, 0, 0, 0.125);
    /*box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.125), 0 0 0 0.2rem rgba(4, 113, 185, 0.5); */
}

.gform_wrapper .gfp_big_button .gfield_radio label:hover {
    color: #fff;
    background-color: #035a94;
    border-color: #035387;
}
.gform_wrapper .gfp_big_button .gfield_radio label:active {
    background-color: #035a94;
    border-color: #035387;
}
.gform_wrapper .gfp_big_button ul.gfield_radio li input[type="radio"]:checked+label {
    font-weight: 700;
    background-color: #002D72;
    border-color: #002D72;
}

/* Money Buttons */
.gform_wrapper .gfp_money_button .gfield_radio li input[type=radio] {
    display:none !important;
}
.gform_wrapper li.gf_list_inline.gfp_money_button ul.gfield_radio li {

}
.gform_wrapper .gfp_money_button .gfield_radio {
    display: flex;
    flex-wrap: wrap;
}
.gform_wrapper .gfp_money_button .gfield_radio label {
    max-width: 100%;
    padding: 10px;
    width: 98px;
    float: none;
    color: #fff;
    background-color: #0471b9;
    border-color: #0471b9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.1em;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-sizing: border-box;
}

.gform_wrapper .gfp_money_button .gfield_radio label:hover {
    color: #fff;
    background-color: #035a94;
    border-color: #035387;
}
.gform_wrapper .gfp_money_button .gfield_radio label:active {
    background-color: #035a94;
    border-color: #035387;
}
.gform_wrapper .gfp_money_button ul.gfield_radio li input[type="radio"]:checked+label {
    font-weight: 700;
    background-color: #002D72;
    border-color: #002D72;
}

/* Submit buttons */
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer .button.gform_button,
.gform_wrapper .gform_page_footer .button.gform_next_button {
    font-size: 1em;
    width: 100%;
    margin: 0 0 16px;
    padding: 10px 30px;
    color: #fff;
    background-color: #0471b9;
    border-color: #0471b9;
    border:none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12), inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
/* box-shadow: [horizontal offset] [vertical offset] [blur radius] [optional spread radius] [color]; */
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer .button.gform_button:hover,
.gform_wrapper .gform_page_footer .button.gform_next_button:hover {
    color: #fff;
    background-color: #035a94;
    border-color: #035387;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
/* Prev/Next buttons */
.gform_wrapper .gform_page_footer .button.gform_button,
.gform_wrapper .gform_page_footer .button.gform_next_button,
.gform_wrapper .gform_page_footer .button.gform_previous_button {
    width: 47.5%;
    text-transform: uppercase;
}
.gform_wrapper .gform_page_footer .button.gform_previous_button {
    margin-right: 12px;
    padding: 8px 30px;
}
/*
.gform_wrapper .gform_page_footer .button.gform_next_button:hover,
.gform_wrapper .gform_page_footer .button.gform_previous_button:hover {
    color: #fff;
    background-color: #035a94;
    border-color: #035387;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
} */

/* Select! */
.gform_wrapper select {
    padding-top: 8px !important;
    padding-bottom: 9px !important;
}

/* Bigger radio button labels */
.gform_wrapper .gf_bigger .gfield_radio li label {
    font-size: 1em;
}

/* Donate Now form special styling */
#gform_wrapper_9 {
    background: #f6f6f6;
    padding: 20px;
}
#gform_wrapper_9 .gfield {
    margin-top: 20px;
}

/* Override the browser overrides which are wrong for this theme */
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
    margin-top: 0 !important;
}

/* Solving confirmation message and multiple pages hidden under fixed header */
.gform_anchor  {
  content:"";
  display:block;
  width: 0;
  height: 212px; /* fixed header height*/
  margin:-212px 0 0; /* negative fixed header height */
}
.gform_wrapper .gform_page_footer {
    border-top: none !important;
}
.gform_confirmation_wrapper {
    margin-bottom: 2em;
    margin-top: 2em;
    border: solid 1px #d0d0d0;
    padding: 1em;
}
.gform_confirmation_wrapper h3, .gform_confirmation_wrapper h4 {
    margin-bottom: -0.5em;
}
.gsection_description {
    margin-top: 6px;
}

@media only screen and (min-width: 641px)  {
    .gform_wrapper .form-inline > .gform_footer {
        display: inline-block;
        padding: 0.85em 0 0.625em;
        width: 20%;
    }
    .gform_wrapper .form-inline .gform_body {
        display: inline-block;
        float: left;
        width: 80%;
    }

    .gform_wrapper .top_label li.gfp_big_button ul.gfield_radio {
        width: 100%;
    }

    .main .gform_wrapper .gform_footer input[type=submit]{
        width: 100%;
    }
    .main .gform_wrapper .gform_footer {
        padding-right: 16px;
    }
    /*
    .gform_wrapper .ginput_complex.ginput_container_address .ginput_left.address_city {
        width: 33.3%;
    }

    .gform_wrapper .ginput_complex.ginput_container_address .ginput_right.address_state {
        width: 33.3%;
    }

    .gform_wrapper .ginput_complex.ginput_container_address .ginput_left.address_zip {
        width: 33.3%;
    } */

}

@media only screen and (min-width: 768px) {
    .gform_wrapper li.gf_list_inline.gfp_big_button ul.gfield_radio li {
        margin: 0 auto;
        width: 50% !important;
    }
    .gform_wrapper li.gf_list_inline.gfp_big_button ul.gfield_radio li:nth-child(2n) {
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    .navbar-nav > li a {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
}

/* MailChimp form */
.sign-up label {
    clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.sign-up input[type=text], .sign-up input[type=email] {
    width: 100%;
    padding: 5px 4px;
}
.sign-up p {
    margin-top: 8px;
    margin-bottom: 0;
}
.sign-up-footer .btn {
    margin-left: 0;
}

@media only screen and (min-width: 768px) {
    .entry-content .sign-up p {
        display: inline-block;
        width: 26%;
        padding-right: 14px;
    }
    .entry-content .sign-up p.sign-up-footer {
        display: inline-block;
        width: 19%;
        padding-right: 0;
    }
    .entry-content .sign-up input.btn {
        width: 100%;
        padding: .84rem 0;
    }
}
